.jssocials-share-twitter .jssocials-share-link {
  background: #fff; }
  
  
  
  .jssocials-share-twitter .jssocials-share-link:hover {
    /*background: #0087ba;*/
	background: #ccc; }

.jssocials-share-facebook .jssocials-share-link {
  background: #fff; }
  .jssocials-share-facebook .jssocials-share-link:hover {
    /*background: #2d4373;*/
	background: #ccc; }

.jssocials-share-googleplus .jssocials-share-link {
  background: #fff; }
  .jssocials-share-googleplus .jssocials-share-link:hover {
    /*background: #c23321;*/ 
	background: #ccc;}

.jssocials-share-linkedin .jssocials-share-link {
  background: #fff; }
  .jssocials-share-linkedin .jssocials-share-link:hover {
   /* background: #005983;*/
   background: #ccc; }

.jssocials-share-pinterest .jssocials-share-link {
  background: #fff; 
  }
  .jssocials-share-pinterest .jssocials-share-link:hover {
    /*background: #9f191f;*/
	background: #ccc; }

.jssocials-share-email .jssocials-share-link {
  background: #fff;
  }
  .jssocials-share-email .jssocials-share-link:hover {
    /*background: #0e76e6;*/ 
	background: #ccc;}

.jssocials-share-link {
  padding: .65em .6em;
  color: #fff;
  -webkit-transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
          transition: background 200ms ease-in-out, border-color 200ms ease-in-out; }
		  
  .jssocials-share-link:hover, .jssocials-share-link:focus, .jssocials-share-link:active {
    color: #fff; }

.jssocials-share-link img{
	  width:0.8em;
	  height:0.8em;
	  
	 }
	

.jssocials-share-count-box {
  position: relative;
  height: 2.5em;
  padding: 0 .4em 0 .4em;
  margin-left: 0.3em;
  background: #f5f5f5;
  -webkit-transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
          transition: background 200ms ease-in-out, border-color 200ms ease-in-out; }
  .jssocials-share-count-box:hover {
    background: gainsboro; }
    .jssocials-share-count-box:hover:after {
      border-color: transparent gainsboro transparent transparent; }
  .jssocials-share-count-box:after {
    content: "";
    display: block;
    position: absolute;
    top: 0.85em;
    left: -0.3em;
    width: 0;
    height: 0;
    border-width: 0.4em 0.4em 0.4em 0;
    border-style: solid;
    border-color: transparent #f5f5f5 transparent transparent;
    -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
            transform: rotate(360deg);
    -webkit-transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
            transition: background 200ms ease-in-out, border-color 200ms ease-in-out; }
  .jssocials-share-count-box .jssocials-share-count {
    line-height: 2.5em;
    color: #444; }


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

/*@media only screen and (max-width: 767px) {
	
	.jssocials-share-link {
  padding: .3em .4em;
  color: #fff;
  -webkit-transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
          transition: background 200ms ease-in-out, border-color 200ms ease-in-out; }
	
	
	
	}*/

/*
     FILE ARCHIVED ON 18:23:53 Jun 15, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:25:08 Apr 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.351
  load_resource: 516.055
  PetaboxLoader3.resolve: 336.595
  PetaboxLoader3.datanode: 17.741
*/